=== package/debian/changelog ===
byacc (20210109) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 09 Jan 2021 09:32:51 -0500

byacc (20200910) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 10 Sep 2020 10:45:10 -0400

byacc (20200330) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 30 Mar 2020 19:31:42 -0400

byacc (20191125) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 25 Nov 2019 18:13:14 -0500

byacc (20191119) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 19 Nov 2019 20:40:56 -0500

byacc (20191103) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 03 Nov 2019 16:42:41 -0500

byacc (20190617) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 16 Jun 2019 15:51:03 -0400

byacc (20190616) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 16 Jun 2019 08:55:03 -0400

byacc (20180609) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 09 Jun 2018 20:42:16 -0400

byacc (20180525) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 21 May 2018 18:50:44 -0400

byacc (20180510) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 10 May 2018 04:59:09 -0400

byacc (20180509) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 09 May 2018 21:13:51 -0400

byacc (20180508) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 08 May 2018 16:24:39 -0400

byacc (20170709) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 09 Jul 2017 13:49:13 -0400

byacc (20170430) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 30 Apr 2017 16:55:15 -0400

byacc (20170201) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 01 Feb 2017 04:55:04 -0500

byacc (20161202) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 02 Dec 2016 07:58:46 -0500

byacc (20160606) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 06 Jun 2016 20:44:26 -0400

byacc (20160601) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 06 Jun 2016 05:21:18 -0400

byacc (20160324) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 24 Mar 2016 19:55:52 -0400

byacc (20150711) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 10 Jul 2015 20:53:15 -0400

byacc (20150705) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 05 Jul 2015 18:24:51 -0400

byacc (20141128) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 28 Nov 2014 10:42:17 -0500

byacc (20141006) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 06 Oct 2014 18:52:03 -0400

byacc (20141005) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 27 Jul 2014 10:45:06 -0400

byacc (20140715) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 15 Jul 2014 15:36:54 -0400

byacc (20140527) unstable; urgency=low

  * remove obsolete option from usage message

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 27 May 2014 22:01:55 -0400

byacc (20140422) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 22 Apr 2014 04:13:20 -0400

byacc (20140409) unstable; urgency=low

  * integrate Tom Shield's btyacc-related changes
  * add test-cases to fill in gaps reported by lcov

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 09 Apr 2014 15:53:59 -0400

byacc (20140101) unstable; urgency=low

  * yytname[] changes

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 01 Jan 2014 10:02:12 -0500

byacc (20130925) unstable; urgency=low

  * increase default stack-size

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 25 Sep 2013 18:41:54 -0400

byacc (20130304) unstable; urgency=low

  * changes prompted by Richard Mitton bug-report

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 04 Mar 2013 20:17:32 -0500

byacc (20121003) unstable; urgency=low

  * changes from or prompted by Adrian Bunk.

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 29 Sep 2012 09:14:31 -0400

byacc (20120526) unstable; urgency=low

  * minor code-cleanup.

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 26 May 2012 12:14:17 -0400

byacc (20120115) unstable; urgency=low

  * add testcases, improve documentation for "-s" option.

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 13 Jan 2012 20:44:34 -0500

byacc (20111219) unstable; urgency=low

  * add "-s" option.

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 19 Dec 2011 20:54:09 -0500

byacc (20110908) unstable; urgency=low

  * add "-i" option.
  * add error-check in reader.c

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 05 Sep 2011 20:05:51 -0400

byacc (20101229) unstable; urgency=low

  * fixes from Christos Zoulos

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 29 Dec 2010 13:03:50 -0500

byacc (20101226) unstable; urgency=low

  * portability fix for MinGW


