=== package/debian/watch ===
version=3

opts=passive ftp://ftp.invisible-island.net/byacc/byacc-(\d+)\.tgz \
 debian  uupdate
